body {background-color: #f0f0f0;
	text-align: center;
	margin:0px;
   	padding:0px;}
   	
.horizon {text-align: center;
	position: absolute;
   	top: 45%;
  	left: 0px;
  	width: 100%;}
  	
.inner {text-align: center;
	position: relative;}

p {margin:0px;
 	padding:.2em;}
 	
td {text-align: center;
	width: 100%;
	height: 100%;}

.tabel {text-align: center;
	width: 100%;
	height: 100%;}